## skype-autolauncher 0.0.2

=== debian/changelog ===
skype-autolauncher (0.0.2) unstable; urgency=low

  * Daily cron script was not run since Maemo4 didn't have a cron
    daemon. Added an alarm event to deal with running the script.
  * Init script was starting on run level 5 which, in Maemo4, is the
    "battery charging" run level. We now stop the service on it too.
  * Added a Desktop applet to launch Skype.
  * Added a Control Panel applet to set how the service is run, the time
    in which the alarm executing the cron.daily script would be
    triggered and whether we want to fullscreen Skype after launching
    and whether we want to restart Skype if it crashes or is
    accidentally closed.
  * Suggested dependency in the newest version of "apps-fullscreener".

 -- Andres Gomez <agomez@igalia.com>  Mon, 05 Mar 2012 14:39:06 +0200

skype-autolauncher (0.0.1) unstable; urgency=low

  * Initial release.

 -- Andres Gomez <agomez@igalia.com>  Tue, 20 Dec 2011 23:40:03 +0100
