=== debian/control ===
Source: skype-autolauncher
Section: user/tools
Priority: optional
Maintainer: Andres Gomez  <agomez@igalia.com>
Build-Depends: debhelper (>= 4.0.0),
               libgtk2.0-dev,
               libgconf2-dev,
               libhildon1-dev,
               libalarm-dev,
               libosso-dev (>= 1),
               libhildondesktop-dev,
               hildon-control-panel-dev,
               osso-af-settings
Standards-Version: 3.6.0

Package: skype-autolauncher
Section: user/tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, skype
Suggests: apps-fullscreener (>= 0.0.2)
Description: Starts skype just after booting and sets it fullscreen.
 Starts Skype just after booting and sets it in foreground and
 fullscreened. Also, it takes care of relaunching it if the
 application crashes or is closed by mistake and restarts the
 application once daily to clean memory and have a healthier running
 environment.
XSBC-Maemo-Display-Name: Automatic Skype Launcher.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAQCAYAAAAI0W+oAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfbDBQSMxkhBNFrAAAE
 AklEQVQ4y72Uz2/URRTAPzPf+f7aXWg1rYtFKC2l0EJFiAcSURIS49GLJt5I
 vKgcTYw3L0SN/4FnbiQmvZjoSbyIJBqNUKHVtmAX2mC7bbfb3f3+mnkevm3p
 gbMvefMmmXnv5b35zIP/SRRw4NTE1LcXL14ecc5aEUFEAAFxCCDiQARBQGBn
 odw5lFL7zqWMKoLWWt+69dOT+fn5t9Tw8Oilq1c//nFyYgzfaCrVKnElJgx8
 wiiiEsfElYg4jgnDkCTpsbXVZnt7m3Z7v23Tbm+zvf1UO50OANPT028aYHTo
 8BDr62v09R0ky3M2NtfJ0gQ/8PH9UjMTsWz6SAtLJe+S5Tl9RQeTJzhbkOcF
 WmsqlQqtVgvnHHmeU6/XEZGXjIjrR4St9ibLKw2OHBlmcWGR19+4yNmzLxME
 AV08vlmxHAh9epmwmDrWM+HeZsY7L3q8PxJjKAMrpbhx4wYzMzMABEGAtXbQ
 oBRhGLC2uiqT5y6oubu/UKsdRGuNUgoR4fdmQl9YYSsXzvd5eNpDBFYGfT67
 16WbbvLBsQBnLQB5nu+8MwIoEQk0IjjnOH58TN2/8yuvnD1HURQ459Bao7Um
 F1hJhdgopvo015cyvn6YsZo5Jg76XF8WtjK3B0hRFCUgJRYAolGKvChYaiwx
 fPQIjUaDbrcDyO5lDkWajczRzgUBvjod8eFIwMK247t/c+73DHOttMRYKexO
 ZftFI0Icx1QqNdbWmniex/Dwsf0EIyicwL224+3bXT79M6HRc1ybjHh3yMdZ
 cK50EBGMMc9IpBRpknB4aIjx8TGmpqZYXl4mjMLdPnO0avj+cRej4dpEyB8t
 yxezCY8TR7+vQCkWe0+DViqVPd9dMYjgGY/VJ08YGHyexdY/VKtVjPFxzuKc
 pmYMVw5ZpjcyXn3O8PlkhBXF7XXLby3LqX6DJ3avomq1+oxE5Sdm8IUB2dhs
 qpPjEzSbqxjjURQWpUogrozW4O8W1/9KOD1Qw1MKpTXn+w3NZpPL9XAvURRF
 T7teAqEMoGxhedhYUPV6nbm5WdI0wRYWay3GmNLZeHx0ZoD3ehnzGz2sczQ6
 BUo5XjtTo16LyPMc5xye5+2NuJ3CnNGeWVZKc3J8giAIqVYrhGFAq7XFxp27
 O5PB4Ps+nueR5zk2y0jTlP4sI8syfp5JSdNSsyyjKAp836fX69HrdfF9/4FR
 qIXZudn8xNiIb9KMLM+JopA4jqhFMVEUEkYhURQRBD5pmu7NsW63g3NCkqYU
 RUGSJHQ6XbrdDkVR4HkeS0tLqXPugQKisRMTn1y4cGnA2kJEHM45nDjEWZwT
 RCzOOgQpG64USoOitFprdr+nVgqlFQowxqibN3/YfPTo0Zf/Ab9+L/Vp9oPv
 AAAAAElFTkSuQmCC
 ====

Package: skype-autolauncher-dbg
Section: user/tools
Architecture: any
Priority: extra
Depends: skype-autolauncher (= ${binary:Version})
Description: Starts skype just after booting and sets it fullscreen.
 Starts Skype just after booting and sets it in foreground and
 fullscreened. Also, it takes care of relaunching it if the
 application crashes or is closed by mistake and restarts the
 application once daily to clean memory and have a healthier running
 environment.
 .
 This package contains the debug symbols for the Automatic Skype
 Launcher package.
