## skype-autolauncher 0.0.3

=== debian/changelog ===
skype-autolauncher (0.0.3) unstable; urgency=low

  * Updated the icons to use public domain artwork from Andreas Nilsson
    and Jakub Steiner, with my own.
  * Fixed wrong Debian section for the application.
  * Fixed init service still running after uninstalling but not purging.
  * Fixed failing init service because of uninitialized variables.
  * Forcing to kill Skype in the alarm trigger.
  * Added small application for testing the icons and theme usage.

 -- Andres Gomez <agomez@igalia.com>  Sun, 15 Jul 2012 19:31:56 +0300
