=== debian/control ===
Source: skype-autolauncher
Section: user/utilities
Priority: optional
Maintainer: Andres Gomez  <agomez@igalia.com>
Build-Depends: debhelper (>= 4.0.0),
               libgtk2.0-dev,
               libgconf2-dev,
               libhildon1-dev,
               libalarm-dev,
               libosso-dev (>= 1),
               libhildondesktop-dev,
               hildon-control-panel-dev,
               osso-af-settings
Standards-Version: 3.6.0

Package: skype-autolauncher
Section: user/tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, skype
Suggests: apps-fullscreener (>= 0.0.3)
Description: Starts skype just after booting and sets it fullscreen.
 Starts Skype just after booting and sets it in foreground and
 fullscreened. Also, it takes care of relaunching it if the
 application crashes or is closed by mistake and restarts the
 application once daily to clean memory and have a healthier running
 environment.
XSBC-Maemo-Display-Name: Automatic Skype Launcher.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAHfwAAB38BeF7kggAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAAYdEVYdFRpdGxlAFNreXBlIEF1dG9sYXVu
 Y2hlcvLStdQAAAATdEVYdEF1dGhvcgBBbmRyZXMgR29tZXqVRuMbAAAAIXRF
 WHRTb3VyY2UAaHR0cDovL3d3dy5hbmRyZXNnb21lei5vcmdx5sqAAAAASXRF
 WHRDb3B5cmlnaHQAUHVibGljIERvbWFpbiBodHRwOi8vY3JlYXRpdmVjb21t
 b25zLm9yZy9saWNlbnNlcy9wdWJsaWNkb21haW4vWcP+ygAABLBJREFUSInt
 ll2IXdUVx39rn3PumXvvzCSTOOOYjyHj+JEUjAgFK0aQWHxQCoLSF1uEgliQ
 CvrgSx/EB5GiSCn1RWihbwEf2qJQa3yKaKGFaEarSZvESWKEmGQ+7p177j1n
 771WH87NMT74ouKDdD1s1ll77fXfe338OWJmfBfivhOU7yVQekV54tlnp/2I
 bd9m8GyC1d8980wPQH755K93Lizu+OPeG6/fv3Wym3/lKWmWq9XxnoxtV+0D
 673N8vh/Ti1/cvr8L9Jrr9324oP3Hby39AWq+uXYIoAgAoLUAa8KKsjYZ+zb
 2Gq4XdfNcusPbpr/06G/vJguLu68451/HaXf6wOQ5y1u/+EtvPDCyyRpDcR4
 BAwaHQNjbLcvnmFmhBB56snHmZu9BhFjaXHhjjTPstbmoOShn9yHmfLXN97C
 DJJEmJrIUTPMjJWZJWZuu4u8PUl19jhhVDA8+19mBhdIYoWN/QwjaKC3scn8
 3BwgtFutVoqBmhE1oqoY4Fz9ihpE+XzfQZYO3M+2do4I6NLNeDX6ZWDj8gV6
 r73Clt75BkxVcSI4l+CcI6qSxhjpttv8+W9vAsL2mWmcuPEhpXBtuvvvYnsn
 bwq9e0LwBp9KSja/g/KBJ+gdep7J0SqqiqoiIqhGYgxEH0jNjH037uHMmRVE
 HAt7FhBxIIKp0cu77NqypanFQztSpjPoewhmPHasRN0W5g/+DH39t8QYMTOK
 YUG/30NN8dHjzJSVlRWWblhi8fpFTp44ifehToEZk+UGRVlhBoqxNROOXIr8
 5mTF2cKYToWAcLk7z8DSOv1mbA76rG+s0+v3CMGTWlRiNJaPLWNmZGnW1MhM
 IUZWi5KL0mHdK2u+5NGFjId3ZfxzXRkqeIUkydjIp5kNQwC895RV2ehOzWi1
 WnS7XSYnp0hbGU6SxkEHG6yur3F6oJgJTy+1eOrDioePjtg7Kfx4Nmlqp3KF
 aAzvK6pqRFWNCKEiNVVcktDutDE1iqLAOYf3gSrWN+qsfsrlqV2skXJmaPx+
 f86lyhCB45v1kHvJkLmdsHkeAypfMhwNcYkjNM2wbx9rl9dwztFd6BBiIGps
 GFeOHOKan97Apc48v/qg5EczCbvbwkunPCcHNdCEHxAuftYMc1VVlNUIEUeI
 gVRViT4y0c4xjFE5JMS6oFdkquxR/f0PzN7zcy515nlntfUlqkpGm+QXP2Fu
 87MmdVU1oixrIO8r0hA8xbAghApVI2poqORq4tz++QmGrz5HcvOd5Hv2ErIO
 QRKiGYN//4Ntp97FmTZUVfmKYlSQJmnddb1+L4TgKX2JqhJjqIfNwJtcYTgw
 SOKQqeXDcOwwLb7guq2AGozG3z4a4uqGSJKEYlCE9L33jx09ePeB3WVZEmNA
 NRJi4JFHHiSE0Ex6iBHTSAwBNUWp7Roj0ZQQAqYRoybixAnihPnZHbzx+ttH
 k2wiWT537sKBbneyY4YbDksdjbz5MmrwUb1XDd5Uo6hFVNWpmVPRRDGnIpkm
 ZJoluWZpW7Mk11Y6EdMk19FQB28dPnL8o49PPC5mhoi0FhaWbiGRRcycmqV8
 AxGRKCLRgq6cO3f6AzMr5f+/W19X/gfbMtYtpkh2CAAAAABJRU5ErkJggg==
 ====

Package: skype-autolauncher-dbg
Section: user/tools
Architecture: any
Priority: extra
Depends: skype-autolauncher (= ${binary:Version})
Description: Starts skype just after booting and sets it fullscreen.
 Starts Skype just after booting and sets it in foreground and
 fullscreened. Also, it takes care of relaunching it if the
 application crashes or is closed by mistake and restarts the
 application once daily to clean memory and have a healthier running
 environment.
 .
 This package contains the debug symbols for the Automatic Skype
 Launcher package.
