## skype-autolauncher 0.0.4

=== debian/changelog ===
skype-autolauncher (0.0.4) unstable; urgency=low

  * Added rebooting option to the control panel and the triggered alarm.
  * Corrected sections and Skype dependency in Debian packaging.

 -- Andres Gomez <agomez@igalia.com>  Mon, 15 Oct 2012 19:28:27 +0300
