=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
 Standards-Version: 3.6.0
 
 Package: skype-autolauncher
-Section: user/tools
+Section: user/utilities
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, skype
-Suggests: apps-fullscreener (>= 0.0.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: skype
+Suggests: apps-fullscreener (>= 0.0.2)
 Description: Starts skype just after booting and sets it fullscreen.
  Starts Skype just after booting and sets it in foreground and
  fullscreened. Also, it takes care of relaunching it if the
@@ -63,7 +64,7 @@
  ====
 
 Package: skype-autolauncher-dbg
-Section: user/tools
+Section: user/utilities
 Architecture: any
 Priority: extra
 Depends: skype-autolauncher (= ${binary:Version})
